/*
 *				f s c a n f . c
 */

/*)LIBRARY
*/

#ifdef	DOCUMENTATION

title	fscanf	Formatted input conversion
index		Formatted input conversion

synopsis
	.s.nf
	fscanf(fd, fmt, pointer(s))
	FILE		*fd;	/* File descriptor	*/
	char		*fmt;	/* Format string	*/
	.s.f
Description

	Converts data from the indicated file.  See scanf() for
	details.

Bugs

#endif

#include	<stdio.h>

int
fscanf(fildes, format, args)
FILE		*fildes;
char		*format;
/*
 * Formatted input conversion
 */
{
	return (c_doscan(fildes, format, &args));
}
